attrs_selected {plotly} | R Documentation

## Specify attributes of selection traces

### Description

By default the name of the selection trace derives from the selected values.

### Usage

    attrs_selected(opacity = 1, ...)

### Arguments

`opacity` | a number between 0 and 1 specifying the overall opacity of the selected trace
`...` | other trace attributes attached to the selection trace.

### Author(s)

Carson Sievert

[Package plotly version 4.9.0 Index]